Bug 128389 - man-pages-fr weird output
man-pages-fr weird output
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: man-pages-fr (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marcela Mašláňová
Ben Levenson
Depends On:
Blocks: 170417
  Show dependency treegraph
Reported: 2004-07-22 10:42 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version: man-pages-fr-0.9.7-7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-13 04:04:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-07-22 10:42:20 EDT
# LANG=fr_FR man for
<standard input>:14: realpath on `bash.1' failed: troff: Failed
assertion at
line 118, file `errarg.cc'.
groff: troff: Aborted
grotty:<standard input>:189:warning: no final `x stop' command

At the top of /usr/share/man/fr/man1/builtins.1.gz, it should read:
- .so bash.1
+ .so man1/bash.1
Comment 1 Bastien Nocera 2004-07-22 10:43:06 EDT
Same as bug #111897 but on RHEL3
Comment 10 Marcela Mašláňová 2006-07-13 04:04:10 EDT
Work properly, tested with man-pages-fr-0.9.7-7, groff-1.18.1-28.EL3.3,

Note You need to log in before you can comment on or make changes to this bug.